<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>DOVIĐENJA, TAMO GORE</title>
  <id>urn:book:f13e20d8-849c-4b7b-a52e-0ed141ea1107</id>
  <updated>2019-07-20T06:38:54Z</updated>
  <link href="./book_3815.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="DOVIĐENJA, TAMO GORE" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Pjer%20Lemetr/DOVIDENJA%2C%20TAMO%20GORE%20%283815%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Pjer%20Lemetr/DOVIDENJA%2C%20TAMO%20GORE%20%283815%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Pjer%20Lemetr/DOVIDENJA%2C%20TAMO%20GORE%20%283815%29/DOVIDENJA%2C%20TAMO%20GORE%20-%20Pjer%20Lemetr.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="519 KB" />
  <author>
    <name>Pjer Lemetr</name>
    <uri>../authors_1/authors_1982_Page_1.xml</uri>
  </author>
  <published>2016-02-22T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1982_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Pjer Lemetr" />
  <link href="http://www.goodreads.com/book/title/DOVI%C4%90ENJA%2C%20TAMO%20GORE" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/DOVI%C4%90ENJA%2C%20TAMO%20GORE" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/DOVI%C4%90ENJA%2C%20TAMO%20GORE%20Pjer%20Lemetr" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=DOVI%C4%90ENJA%2C%20TAMO%20GORE&amp;field-author=Pjer%20Lemetr" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Pjer%20Lemetr" type="text/html" rel="related" title="Pjer Lemetr on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pjer%20Lemetr" type="text/html" rel="related" title="Pjer Lemetr on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LemetrPjer" type="text/html" rel="related" title="Pjer Lemetr on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Pjer%20Lemetr" type="text/html" rel="related" title="Pjer Lemetr on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Pjer%20Lemetr" type="text/html" rel="related" title="Pjer Lemetr on ISFDB" target="_blank" />
</entry>
